Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 02:19:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear
I would like report these order I made yesterday 28 January which I collected on the same day, unfortunately 1 item is missing, the Black Shirt which supposedly 3 pieces, but I received only 2 pieces. Please refer on the attached file for my orders. I hope for the immediate resolution on this matter. 

Thank You! 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5641340